.wow{
    opacity: 0;
}
.mobile {width:100%;}
.mobile-inner {margin-right:auto;margin-left:auto;background-color:;position:relative;}
.mobile-inner img {}
.mobile-inner p {color:#676767;line-height:25px;font-size:16px;padding-bottom:30px;padding-right:30px;padding-left:30px;margin:0px;}
.mobile-inner-header {background-color:rgb(255,255,255);width:100%;height:50px;position:relative;top:0px;z-index:33;left:0px;}
.mobile-inner-header-icon {color:#ffffff;height:50px;font-size:25px;text-align:center;float: left;width:50px;position:relative;-webkit-transition:background 0.5s;-moz-transition:background 0.5s;-o-transition:background 0.5s;transition:background 0.5s;}
.mobile-inner-header-icon:hover {background-color:rgba(255,255,255,0.2);cursor:pointer;}
.mobile-inner-header-icon span {position:absolute;left:calc((100% - 25px) / 2);top:calc((100% - 1px) / 2);width:25px;height: 2px;background-color:rgb(199,34,27);-webkit-transition: all 0.4s;-o-transition:all 0.4s;-moz-transition:all 0.4s;-ms-transition:all 0.4s;transition:all 0.4s;}
.mobile-inner-header-icon span:nth-child(1) {transform:translateY(4px) rotate(0deg);margin-top: -4px;}
.mobile-inner-header-icon span:nth-child(2) {transform:translateY(-4px) rotate(0deg);margin-top: 4px;}
.mobile-inner-header-icon-click span:nth-child(1) {animation-duration:0.5s;animation-fill-mode:both;animation-name:clickfirst;}
.mobile-inner-header-icon-click span:nth-child(2) {animation-duration:0.5s;animation-fill-mode:both;animation-name:clicksecond;}
.mobile-inner-header-icon-click span{
margin:0px !important;}
@keyframes clickfirst {0% {transform:translateY(4px) rotate(0deg);}
100% {transform:translateY(0) rotate(45deg);}
}
@keyframes clicksecond {0% {transform:translateY(-4px) rotate(0deg);}
100% {transform:translateY(0) rotate(-45deg);}
}
.mobile-inner-header-icon-out span:nth-child(1) {animation-duration:0.5s;animation-fill-mode:both;animation-name:outfirst;}
.mobile-inner-header-icon-out span:nth-child(2) {animation-duration:0.5s;animation-fill-mode:both;animation-name:outsecond;}
@keyframes outfirst {0% {transform:translateY(0) rotate(-45deg);}
100% {transform:translateY(-4px) rotate(0deg);}
}
@keyframes outsecond {0% {transform:translateY(0) rotate(45deg);}
100% {transform:translateY(4px) rotate(0deg);}
}
.mobile-inner-nav{
    overflow: auto;
    max-height: calc(100vh - 50px);
}
.mobile-inner-nav {background-color:hsla(224,27%,35%,.6);width:100%;position:absolute;top:50px;padding-bottom:0%;display:none;z-index:444;}
.mobile-inner-nav  a {border-bottom:solid 1px rgba(255,255,255,0.3);-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s;color:#fff;transition:all 0.5s;}
.mobile-inner-nav  dl {display:none;}
.mobile-inner-nav  dl dd {line-height:33px;text-decoration:none;text-indent:3em;font-size:16px;color:#FFFFFF;border-bottom:solid 1px rgba(255,255,255,0.3);-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;font-weight:300;font-size:14px;}
.mobile-inner-nav  li {border-bottom:solid 1px rgba(255,255,255,0.3);-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;line-height:53px;text-indent:20px;}
.mobile-inner-nav h2.h2tit {line-height:50px;text-decoration:none;text-indent:2em;font-size:16px;color:#FFFFFF;/* border-bottom:solid 1px rgba(255,255,255,0.3); */-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;font-weight:300;}
.mobile-inner-nav h2.h2tit a {color:#FFFFFF;}
.mobile-inner-header-icon-click span:nth-child(3){
 width:0;
}
.mobile-inner-nav a {border-bottom:none;}
.mobile-inner-nav li {-webkit-animation-duration:0.5s;animation-duration:0.5s;-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation-name:returnToNormal;animation-name:returnToNormal;}
@-webkit-keyframes resize {from,60%,75%,90%,to {-webkit-animation-timing-function:cubic-bezier(0.215,0.610,0.355,1.000);animation-timing-function:cubic-bezier(0.215,0.610,0.355,1.000);}
0% {opacity:0;-webkit-transform:scale(5,5);transform:scale(5,5);}
100% {opacity:1;-webkit-transform:scale(1,1);transform:scale(1,1);}
}
@keyframes resize {from,60%,75%,90%,to {-webkit-animation-timing-function:cubic-bezier(0.215,0.610,0.355,1.000);animation-timing-function:cubic-bezier(0.215,0.610,0.355,1.000);}
0% {opacity:0;-webkit-transform:scale(5,5);transform:scale(5,5);}
100% {opacity:1;-webkit-transform:scale(1,1);transform:scale(1,1);}
}
@-webkit-keyframes returnToNormal {from {opacity:0;-webkit-transform:translate3d(0,100%,0);transform:translate3d(0,100%,0);}
to {opacity:1;-webkit-transform:none;transform:none;}
}
@keyframes returnToNormal {from {opacity:0;-webkit-transform:translate3d(0,100%,0);transform:translate3d(0,100%,0);}
to {opacity:1;-webkit-transform:none;transform:none;}
}
.mobile-inner-nav li:last-child h2.h2tit {border-bottom:none;}
.mobile-inner-nav li .h3tit {height:50px;position:relative;background:url(../images/51_icon_search@2x.png) no-repeat 30px center;background-size:17px;}
.mobile-inner-nav li  .words {display:block;width:100%;height:100%;border:none;background:none;text-indent:60px;font-size:15px;color:#fff;background:url(../images/search2.png) no-repeat 30px center;background-size:20px;}
.mobile-inner-nav li:last-child {border-bottom:none;}
.mobile-inner-nav li  form {display:block;width:100%;height:100%;}
@charset "utf-8";@charset "UTF-8";
.animated {animation-duration:1s;animation-fill-mode:both;}
.animated.infinite {animation-iteration-count:infinite;}
.animated.hinge {animation-duration:2s;}
.fadeInUp {animation-duration:1.76s;animation-name:fadeInUp;}
@keyframes fadeInUp {from {opacity:0;transform:translate3d(0,40px,0);}
to {opacity:1;transform:none;}
}
*{font-family: PingFangSC-Regular, PingFang SC, "Microsoft YaHei" ,"Arial" ;}
body, h1, h2, h3, h4, h5, h6, dl, dt, dd, ul, ol, li, th, td, p, blockquote, pre, form, fieldset, legend, input, button, textarea, hr, span {
    margin: 0;
    padding: 0;
}
html {font-size: 62.5%;}
body {font-size: 1.4rem;}
html,body{
    -moz-user-select: none; -khtml-user-select: none; user-select: none;
}
body {
    font-family: "Microsoft YaHei" ! important;
    color: #000000;
    background: #fff;
    margin: 0 auto;
    padding: 0px;
}
body{ -webkit-tap-highlight-color:rgba(0,0,0,0); }
}
input[type="button"], input[type="submit"], input[type="reset"], input[type="text"] {
-webkit-appearance: none;
}
h {
cursor: pointer;
}
input{
    -webkit-appearance: none;
}
input {-webkit-appearance:none!important; border-radius:0; }

textarea { -webkit-appearance: none;} 
a {
    text-decoration: none;
    color: #000;
    outline: none;
}
a:active {
star:expression(this.onFocus=this.blur());
}
img {
    border: 0px;
    vertical-align: middle;
	max-width: 100%!important;
    height: auto!important;
}

li {
    list-style: none;
}

*{
    outline: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
a:link{text-decoration:none; } 

a:visited{text-decoration:none; }

a:hover{text-decoration:none;}

a:active{text-decoration:none;}


.loading {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: 99999;
}
.loadingfa {
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    font-size: 29px;
    color: #1f8adf;
    position: absolute;
    left: 50%;
    margin-top: -25px;
    margin-left: -25px;
    top: 50%;
}

html {
    -webkit-overflow-scrolling: touch;
    -webkit-tap-highlight-color: none;
}

html {
    -webkit-tap-highlight-color: transparent;
}

body {
    -webkit-overflow-scrolling: touch;
}

* {
    padding: 0;
    margin: 0;
    -webkit-font-smoothing: antialiased;
    -webkit-tap-highlight-color: transparent;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    user-select: none;
}

@keyframes rotate{
from{-webkit-transform:rotate(0deg)}
to{-webkit-transform:rotate(360deg)}
}
@-webkit-keyframes rotate{
from{-webkit-transform:rotate(0deg)}
to{-webkit-transform:rotate(360deg)}
}
@-moz-keyframes rotate{
from{-moz-transform:rotate(0deg)}
to{-moz-transform:rotate(360deg)}
}
@-ms-keyframes rotate{
from{-ms-transform:rotate(0deg)}
to{-ms-transform:rotate(360deg)}
}
@-o-keyframes rotate{
from{-o-transform:rotate(0deg)}
to{-o-transform:rotate(360deg)}
}
.xuanzhuan {
    animation: 2s linear 0s normal forwards infinite rotate;
    -webkit-animation: 2s linear 0s normal forwards infinite rotate;
    -moz-animation: 2s linear 0s normal forwards infinite rotate;
    -o-animation: 2s linear 0s normal forwards infinite rotate;
}
.xuanzhuan img{
display: block;
width: 100%;
}

.pc{
    display: block;
}
.wap{
    display: none;
}
.wrap1:after,
.wrap:after,
.clearflex:after{
    content: "";
    display: table;
    clear: both;
}
.wrap1{
    width: 1230px;
    max-width: 100%;
    margin: auto;
    padding: 0px 15px;
}
.wrap{
    width: 1330px;
    max-width: 100%;
    margin: auto;
    padding: 0px 15px;
}
.top {
    line-height: 50px;
    background: #f6f6f6;
}
.top .wrap1 {}
.top .h1tit {
    float: left;
    font-size: 12px;
    font-weight: bold;
    color: #444;
}
.top .right {
    float: right;
    font-size: 12px;
}
.top .right .dl {
    background: url(../images/s1.png) no-repeat left 16px;
    border: none;
    padding-left: 26px;
}
.top .right .zc {
    background: url(../images/s2.png) no-repeat left 18px;
    padding-left: 26px;
}
.top .right a {
    color: #656565;
    position: relative;
    display: inline-block;
    /* padding-left: 26px; */
    margin-left: 9px;
    border-left: 1px solid #ddd;
    line-height: 18px;
    height: 18px;
    display: inline-block;
    background-position: 4px center !important;
    padding-left: 13px;
}
.top .right .more {
    padding-left: 26px;
    background: url(../images/s3.png) no-repeat 10px center !important;
}
.head {}
.head .wrap1 {}
.head .logo {
    padding-top: 30px;
    padding-bottom: 20px;
    float: left;
}
.head .logo a {}
.head .logo img {
    float: left;
}
.head .search {
    float: left;
    margin-left: 99px;
    margin-top: 45px;
    width: 600px;
    height: 40px;
    border: 2px solid #df3536;
}
.head .search form {
    height: 100%;
}
.head .search select {
    float: left;
    width: 90px;
    background: #f8f9fa;
    height: 100%;
    border: none;
    padding-left: 11px;
}
.head .search .words {
    width: calc(100% - 185px);
    height: 100%;
    border: none;
    padding: 0px 10px;
}
.head .search .send {height: 100%;background: url(../images/search.png) no-repeat 77% center #df3536;border: none;width: 95px;float: right;padding-right: 18px;font-size: 16px;color: #fff;}
.head .tel {
    float: right;
    background: url(../images/tel.png) no-repeat left center;
    margin-right: 4%;
    margin-top: 26px;
    padding-left: 50px;
    margin-top: 42px;
}
.head .tel .tit {
    color: #ff8400;
}
.head .tel .val {
    font-size: 14px;
    color: #636363;
    font-weight: bold;
    padding-top: 8px;
}

.nav {
    height: 50px;
    background: #df3536;
    position: relative;
    z-index: 4;
    margin-bottom: 2px;
}
.nav .wrap {}
.nav .left {
    float: left;
    position: relative;
    width: 295px;
}
.nav .left .h2tit:after{
    content:"";
    position:absolute;
    right:20px;
    top:0px;
    height:100%;
    width:14px;
    background:url(../images/down2.png) no-repeat center center;
    background-size:100%;
}
.nav .left .h2tit {
    line-height: 50px;
    background: url(../images/menu.png) no-repeat 13px center #383838;
    text-align: center;
    color: #fff;
    font-size: 18px;
    position: relative;
    cursor: pointer;
    font-weight: normal;
}
.nav .left .slide {
    position: absolute;
    width: 100%;
    top: 50px;
    background: #180c0b;
    z-index: 44;
    left: 0;
    margin-top: 2px;
}
.nav .left .slide .item {
    padding: 0px 11px;
    padding-top: 20px;
    border-bottom: 1px dashed #4f4f4f;
    padding-bottom: 10px;
}
.nav .left .slide .item .title {}
.nav .left .slide .item .title a {
    color: #fff;
    font-size: 17px;
    display: block;
    background: url(../images/right.png) no-repeat right center;
}
.nav .left .slide .item .title a span {
    vertical-align: middle;
}
.nav .left .slide .item .title a span em {
    font-style: normal;
    color: #a73c05;
    font-size: 12px;
    padding-left: 8px;
}
.nav .left .slide .item .link {
    zoom: 1;
    overflow: hidden;
    padding-top: 11px;
}
.nav .left .slide .item .link a {
    display: block;
    float: left;
    width: 33.333%;
    color: #8a8a8a;
    margin-bottom: 12px;
}
.nav .right {
    float: left;
    width: calc(100% - 295px);
}
.nav .right ul {}
.nav .right ul li {
    float: left;
    position: relative;
    width: 12.5%;
    text-align: center;
}
.nav .right ul li.current .h2tit a,
.nav .right ul li:hover .h2tit a {
    background:#6f6e6c
}
.nav .right ul li:last-child .h2tit a:after{
    display:none
}
.nav .right ul li .h2tit a:after{
    content:"";
    position:absolute;
    width:1px;
    height:15px;
    background:#fff;
    right:0px;
    top:17.5px;
    opacity:.4;
}
.nav .right ul li .h2tit a {
    display: block;
    line-height: 50px;
    color: #fff;
    font-weight: normal;
    font-size: 18px;
    position: relative;
}
.banner{

}
.banner .imgbox{
    height: 418px;
}
.banner .swiper-pagination-bullet-active{
    background: #fff;
    opacity: 1;
}
.section1 {
    background: #f5f5f5;
    padding: 38px 0px;
}
.section1 .wrap {}
.section1 ul {}
.section1 ul li {
    float: left;
    margin-right: 38px;
    width: calc((100% - 114px)/4);
    border: 1px solid #ddd;
    background: #fff;
    border-radius: 4px;
    display: flex;
}
.section1 ul li .icon {
    padding-top: 11px;
    padding-left: 12px;
    padding-bottom: 20px;
}
.section1 ul li .icon img {}
.section1 ul li .text {
    padding-top: 19px;
    padding-left: 35px;
}
.section1 ul li .text p {
    font-size: 25px;
    color: #656565;
}
.section1 ul li .text b {
    display: block;
    padding-top: 9px;
    color: #8e8e8e;
    font-weight: normal;
}
.section1 ul li:last-child{
    margin-right:0px;
}
.section2 {}
.section2 .wrap {}
.section2 .hdCon:after{
    content:"";
    display:table;
    clear:both;
}
.section2 .hdCon {
    border-bottom: 1px solid #b1aeae;
}
.section2 .hdCon .hd {
    float: left;
}
.section2 .hdCon .hd a:after{
    content:"";
    position:absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 10px 0 10px;
    border-color: #e53e40 transparent transparent transparent;
    position: absolute;
    left: 50%;
    -o-transform: translate(-50%, 0%);
    -webkit-transform: translate(-50%, 0%);
    -moz-transform: translate(-50%, 0%);
    -ms-transform: translate(-50%, 0%);
    transform: translate(-50%, 0%);
    bottom: -7px;
    opacity: 0;
    -webkit-transition: all 0.4s;
    -o-transition:all 0.4s;
    -moz-transition:all 0.4s;
    -ms-transition:all 0.4s;
    transition:all 0.4s;
}
.section2 .hdCon .hd a {
    position: relative;
    float: left;
    line-height: 50px;
    padding: 0px 40px;
    color: #707070;
    -webkit-transition: all 0.4s;
    -o-transition:all 0.4s;
    -moz-transition:all 0.4s;
    -ms-transition:all 0.4s;
    transition:all 0.4s;
}
.section2 .hdCon .hd a:hover,
.section2 .hdCon .hd a.current {background:#e53e40;color:#fff;}
.section2 .hdCon .hd a:hover:after,
.section2 .hdCon .hd a.current:after{
    opacity:1;
}
.section2 .hdCon .morebase1 {
    float: right;
    padding-right: 30px;
    line-height: 50px;
    background: url(../images/more2.png) no-repeat right center;
    color: #707070;
}
.section2 .bdCon {
    padding-top: 18px;
    zoom: 1;
    overflow: hidden;
    padding-bottom: 22px;
    border-bottom: 1px solid #eee;
}
.section2 .bdCon .model {}
.section2 .bdCon .model ul {}
.section2 .bdCon .model ul li {
    float: left;
    margin-right: 12px;
    width: calc((100% - 36px)/4);
    line-height: 1;
}
.section2 .bdCon .model ul li:last-child{
margin-right:0px;}
.section2 .bdCon .model ul li a {
    display: block;
    border: 1px solid #ddd;
    padding: 8px;
}
.section2 .bdCon .model ul li a .imgbox {
    overflow: hidden;
}
.section2 .bdCon .model ul li a .imgbox img {
    width: 100%;
    display: block;
}
.section2 .bdCon .model ul li a .title {
    display: block;
    padding-top: 12px;
    color: #555;
    margin-bottom: 16px;
    text-align: center;
}
.section2 .bdCon .model ul li a .price {
    display: block;
    color: #e53e40;
    text-align: center;
}
.section3 {}
.section3 .wrap {}
.section3 .hd {
    border: 1px solid #d4d2d2;
    position: relative;
}
.section3 .hd .left {width: 310px;background: url(../images/bg.jpg) no-repeat left bottom #ff5256;/* position: relative; */padding-bottom: 154px;}
.section3 .hd .h2tit {
    line-height: 84px;
    color: #fff;
    font-weight: normal;
    text-align: left;
    padding-right: 30px;
    background: url(../images/more3.png) no-repeat 70% center;
    padding-left: 25%;
}
.section3 .hd ul {}
.section3 .hd ul li {
    text-align: right;
}
.section3 .hd ul li .h3tit{
    
display: inline-block;
    
line-height: 40px;
    
margin-bottom: 5px;
    
width: 185px;
    
border: 1px solid #fff;
    
background: rgb(255 255 255 / .3);
    
color: #fff;
    
font-weight: normal;
    
padding-left: 16%;
    
text-align: left;
    
cursor: pointer;
    
-webkit-transition: all 0.4s;
    
-o-transition:all 0.4s;
    
-moz-transition:all 0.4s;
    
-ms-transition:all 0.4s;
    
transition:all 0.4s;
}
.section3 .hd ul li .slide dl dd:nth-child(2n){
border-right:none;
border-left:none;
}
.section3 .hd ul li .slide {
    position: absolute;
    text-align: left;
    top: 0;
    left: 310px;
    width: calc(100% - 310px);
    height: 100%;
}
.section3 .hd ul li .slide dl {
    height: 100%;
}
.section3 .hd ul li .slide dl dd {
    float: left;
    width: 50%;
    border: 1px solid #d4d2d2;
    height: 33.333%;
    border-bottom: none;
    overflow: hidden;
}
.section3 .hd ul li .slide dl dd a {
    display: block;
    height: 100%;
    color: #767676;
    padding: 4% 8%;
    font-weight: normal;
}
.section3 .hd ul li .slide dl dd.sec+dd{
    clear: left;
}
.section3 .hd ul li .slide dl dd.sec a{
    height: 100%;
}
.section3 .hd ul li .slide dl dd.sec {
    position: absolute;
    height: 66.66%;
    right: 0;
    top: 0px;
    background: #fff;
    padding: 2%;
}
.section3 .hd ul li .slide dl dd a .tit {
    font-size: 19px;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    -webkit-transition: all 0.4s;
    -o-transition:all 0.4s;
    -moz-transition:all 0.4s;
    -ms-transition:all 0.4s;
    transition:all 0.4s;
}
.section3 .hd ul li .slide dl dd a .dec {
    font-size: 12px;
    margin: 10px 0px;
    display: block;
    line-height: 1.6;
    color: #a7a7a7;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.section3 .hd ul li .slide dl dd a .more {
    width: 125px;
    line-height: 33px;
    border: 1px solid #ff5256;
    border-radius: 3px;
    display: block;
    text-align: center;
    color: #ff5256;
    font-size: 12px;
    -webkit-transition: all 0.4s;
    -o-transition:all 0.4s;
    -moz-transition:all 0.4s;
    -ms-transition:all 0.4s;
    transition:all 0.4s;
}

.section3 .hd ul li:hover .h3tit,
.section3 .hd ul li .h3tit.current{
    background: #fff;
    width: 90%;
    padding: 0px;
    text-align: center;
    color: #b7aaaa;
}
.section3 .hd ul li .slide dl dd a:hover .tit{
    color:#ff5256
}
.section3 .hd ul li .slide dl dd a:hover .more{
    background:#ff5256;
    color:#fff
}


 .titlemodel {
    text-align: center;
}
 .titlemodel .cn {
    font-size: 34px;
    position: relative;
    border-bottom: 1px solid #ff5256;
    padding-bottom: 12px;
    display: inline-block;
}
 .titlemodel .dec {
    padding-top: 8px;
}
.section4 {
    padding-top: 60px;
    padding-bottom: 70px;
}
.section4 .wrap {}
.section4 .titlemodel {}
.section4 .titlemodel .cn {}
.section4 .titlemodel .dec {}
.section4 .list {
    margin-top: 30px;
}
.section4 .list .swiper-container {}
.section4 .list .swiper-container .swiper-wrapper {}
.section4 .list .swiper-container .swiper-wrapper .swiper-slide {
    padding-bottom: 30px;
}
.section4 .list .swiper-container .swiper-wrapper .swiper-slide .content {}
.section4 .list .swiper-container .swiper-wrapper .swiper-slide .content a {
    display: block;
    text-align: center;
    border: 1px solid #dddbdb;
}
.section4 .list .swiper-container .swiper-wrapper .swiper-slide .content a .imgbox {}
.section4 .list .swiper-container .swiper-wrapper .swiper-slide .content a .imgbox img {
    width: 100%;
}
.section4 .list .swiper-container .swiper-wrapper .swiper-slide .content a .name {
    padding-top: 20px;
    display: block;
    padding-bottom: 10px;
    color: #333;
    font-size: 16px;
    font-weight: bold;
}
.section4 .list .swiper-container .swiper-wrapper .swiper-slide .content a .posi {
    font-size: 12px;
    color: #777;
    padding-bottom: 20px;
    display: block;
}
.section4 .list .swiper-container .swiper-pagination *.swiper-pagination-bullet-active{
    background:#ff5256;
    width:20px;
}
.section4 .list .swiper-container .swiper-pagination *{
    width:12px;
    height:5px;
    background:#a5a5a5;
    border-radius:23px;
    opacity:1;
}
.section4 .list .swiper-container .swiper-pagination {
    bottom: 0;
}
.section5 .wrap{}
.section5 .hdCon{
    border-bottom: 1px solid #ff5256;
}
.section5 .hdCon:after{
    content:"";
    display:table;
    clear:both;
}
.section5 .hdCon .title{
    float: left;
    line-height: 40px;
    color: #000;
    font-size: 22px;
    width: 24%;
    text-align: center;
    line-height: 50px;
}
.section5 .hdCon .hd{
    float: left;
    margin-left: 3%;
}
.section5 .hdCon .hd a:after{content:"";position: absolute;width: 10px;height: 10px;bottom: -5px;left: 50%;margin-left: -5px;background: #ff5256;border-radius: 30px;opacity: 0;-webkit-transition: all 0.4s;-o-transition:all 0.4s;-moz-transition:all 0.4s;-ms-transition:all 0.4s;transition:all 0.4s;}

.section5 .hdCon .hd a{
    float: left;
    position: relative;
    line-height: 50px;
    color: #000;
    padding: 0px 35px;
}
.section5 .hdCon .hd a.current,.section5 .hdCon .hd a:hover{
    color: #ff5256;
}
.section5 .hdCon .hd a.current:after,.section5 .hdCon .hd a:hover:after{
    
opacity: 1;
}
.section5{
    padding-bottom: 40px;
}
.section5 .hdCon .more{
    float: right;
    color: #777;
    line-height: 50px;
}
.section5 .bdCon{}
.section5 .bdCon .model{
    padding-top: 20px;
}
.section5 .bdCon .model ul{}
.section5 .bdCon .model ul li{
    float: left;
    width: calc((100% - 36px)/4);
    margin-right: 12px;
    margin-bottom: 18px;
}
.section5 .bdCon .model ul li:nth-child(4n){
margin-right:0px;}
.section5 .bdCon .model ul li a *{
    display: block;
}
.section5 .bdCon .model ul li a{
    display: block;
    border: 1px solid #ddd;
}
.section5 .bdCon .model ul li a .imgbox{
    overflow: hidden;
    border-bottom: 1px solid #ddd;
}
.section5 .bdCon .model ul li a .imgbox img{
    width: 100%;
}
.section5 .bdCon .model ul li a .title{
    line-height: 50px;
    text-align: center;
    color: #000;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.section6{
    
padding-bottom: 60px;
}
.section6 .wrap {}
.section6 .wrap .left {
    float: left;
    width: 66%;
    border: 1px solid #eee;
    -webkit-box-shadow: 0px 12px 24px 0px rgba(0,0,0,0.09);
    -moz-box-shadow:0px 12px 24px 0px rgba(0,0,0,0.09);
    -o-box-shadow:0px 12px 24px 0px rgba(0,0,0,0.09);
    -ms-box-shadow:0px 12px 24px 0px rgba(0,0,0,0.09);
    box-shadow:0px 12px 24px 0px rgba(0,0,0,0.09);
}
.section6 .wrap  .titlemodels {
    border-bottom: 1px dashed #ddd;
    line-height: 55px;
    zoom: 1;
    overflow: hidden;
}
.section6 .wrap .titlemodels .title {
    float: left;
    font-size: 16px;
    padding-left: 19px;
    border-left: 2px solid #ff5256;
    line-height: 32px;
    margin-top: 12px;
}
.section6 .wrap .left .titlemodels .hd {
    float: right;
    padding: 15px;
}
.section6 .wrap .left .titlemodels .hd a {
    float: left;
    line-height: 26px;
    color: #000;
    padding: 0px 10px;
    -webkit-transition: all 0.4s;
    -o-transition:all 0.4s;
    -moz-transition:all 0.4s;
    -ms-transition:all 0.4s;
    transition:all 0.4s;
}
.section6 .wrap .left .titlemodels .hd a.current,.section6 .wrap .left .titlemodels .hd a:hover {
    color: #fff;
    background: #ff5256;
}
.section6 .wrap .left .bd {}
.section6 .wrap .left .bd .model {}
.section6 .wrap .left .bd .model .content {
    display: flex;
    align-items: center;
}
.section6 .wrap .left .bd .model .content .imgbox {
    width: 22%;
    padding: 0px 1%;
}
.section6 .wrap .left .bd .model .content .imgbox a {}
.section6 .wrap .left .bd .model .content .imgbox img {
    width: 100%;
}
.section6 .wrap .left .bd .model .content .ri {
    width: 81%;
}
.section6 .wrap .left .bd .model .content .ri .listType1 {}
.section6 .wrap .left .bd .model .content .ri .listType1 ul {}
.section6 .wrap .left .bd .model .content .ri .listType1 ul li {
    float: left;
    width: 50%;
    border-bottom: 1px dashed #ddd;
    padding-right: 4%;
}
.section6 .wrap .left .bd .model .content .ri .listType1 ul li a {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #707070;
    /* width: 83%; */
    line-height: 41px;
    /* border-bottom: 1px solid #ddd; */
    padding-left: 20px;
    background: url(../images/more4.png) no-repeat left center;
}
.section6 .wrap .left .bd .model .content .ri .listType1 ul li:nth-last-child(2),
.section6 .wrap .left .bd .model .content .ri .listType1 ul li:last-child{
    border:none;
}
.section6 .wrap .left .bd .model .content .ri .listType1 ul li a .s1 {}
.section6 .wrap .right {
    float: right;
    -webkit-box-shadow: 0px 12px 24px 0px rgba(0,0,0,0.09);
    -moz-box-shadow:0px 12px 24px 0px rgba(0,0,0,0.09);
    -o-box-shadow:0px 12px 24px 0px rgba(0,0,0,0.09);
    -ms-box-shadow:0px 12px 24px 0px rgba(0,0,0,0.09);
    box-shadow:0px 12px 24px 0px rgba(0,0,0,0.09);
    border: 1px solid #eee;
    width: 33%;
}
.section6 .wrap .right .titlemodels {}
.section6 .wrap .right .titlemodels .title {}
.section6 .wrap .right .titlemodels .more {
    float: right;
    padding-right: 26px;
    background: url(../images/more2.png) no-repeat right center;
    color: #000;
    margin-right: 10px;
}
.section6 .wrap .right .bd {}
.section6 .wrap .right .bd .model {}
.section6 .wrap .right .bd .model .content {}
.section6 .wrap .right .bd .model .content .ri {}
.section6 .wrap .right .bd .model .content .ri .listType2 {}
.section6 .wrap .right .bd .model .content .ri .listType2 ul {}
.section6 .wrap .right .bd .model .content .ri .listType2 ul li {
    padding: 0px 3%;
}
.section6 .wrap .right .bd .model .content .ri .listType2 ul li a {
    display: block;
    zoom: 1;
    overflow: hidden;
    display: block;
    color: #707070;
    /* width: 83%; */
    line-height: 41px;
    /* border-bottom: 1px solid #ddd; */
    padding-left: 20px;
    background: url(../images/more4.png) no-repeat left center;
    border-bottom: 1px dashed #ddd;
}
.section6 .wrap .right .bd .model .content .ri .listType2 ul li a .s1 {
    float: left;
    width: calc(100% - 80px);
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.section6 .wrap .right .bd .model .content .ri .listType2 ul li a .s2 {
    font-size: 12px;
    float: right;
}
.section7 .wrap {}
.section7 .tab {
    border: 1px solid #eee;
    -webkit-box-shadow: 0px 12px 24px 0px rgba(0,0,0,0.09);
    -moz-box-shadow: 0px 12px 24px 0px rgba(0,0,0,0.09);
    -o-box-shadow: 0px 12px 24px 0px rgba(0,0,0,0.09);
    -ms-box-shadow: 0px 12px 24px 0px rgba(0,0,0,0.09);
    box-shadow: 0px 12px 24px 0px rgba(0,0,0,0.09);
}
.section7 .hd {
    zoom: 1;
    overflow: hidden;
    border-bottom: 1px solid #ddd;
    background: #ececec;
    line-height: 40px;
}
.section7 .hd a:hover,
.section7 .hd a.current{
    background:#fff
}
.section7{
    padding-bottom: 50px;
}
.section7 .hd a {
    float: left;
    padding: 0px 26px;
    color: #333;
    border-right: 1px solid #ddd;
}
.section7 .bd {}
.section7 .model {
    padding: 13px;
    /* padding-bottom: 0; */
}
.section7 .model a {
    color: #878787;
    font-size: 12px;
    margin-right: 12px;
    margin-bottom: 12px;
    display: inline-block;
}
.footer {
    background: #1f1f24;
    text-align: center;
    color: #707070;
    line-height: 2.2;
    padding: 30px 0px;
}
.footer .wrap {}
.footer .navs {}
.footer .navs a {
    color: inherit;
    color: #9f9f9f;
}
.footer .navs span {}
.footer p {}
.footer p a {
    color: #9f9f9f;
}
.footer .imgbox {}
.footer .imgbox img {
    max-width: 100%;
}

.nav .left.type2 .h2tit:after{
    display: none;
}
.nav .left.type2 .h2tit{
    
background: url(../images/px.png) no-repeat 20% center #ea7a02;
}

.articleDetail .block1{

padding: 20px 0px;
}
.articleDetail .block1 .wrap{}
.articleDetail .block1 .con{
    border: 1px solid #ddd;
    line-height: 40px;
	margin-top: 8px;
}
.articleDetail .block1 .con span{
    display: inline-block;
    padding: 0px 21px;
    background: #f4f4f4;
}
.articleDetail .block1 .con a{
    display: inline-block;
    padding: 0px 10px;
    line-height: 25px;
}
.articleDetail .block1 .con a.current,.articleDetail .block1 .con a:hover{
    background: #e23c3e;
    color: #fff;
}
.articleDetail .block2{
    
}
.articleDetail .block2 .wrap{}
.articleDetail .block2 img{
    width: 100%;
}
.articleDetail .block3{
    padding: 15px 0px;
    border-bottom: 1px solid #ddd;
}
.articleDetail .block3 .wrap{}
.articleDetail .block3 a{
   
    color: #000;
    padding-right: 2px;
    margin-right: 2px;
    color: #727272;
}
.articleDetail .block3 a:hover{}
.articleDetail .block3 span{}



.articleDetail .block4{
    padding-top: 20px;
}
.articleDetail .block4 .left{
    float: left;
    width: 75%;
}
.articleDetail .block4 .inforContent1{
    border: 1px solid #ddd;
    zoom: 1;
    overflow: hidden;
    background: #f7f7f7;
    padding: 20px;
    margin-bottom: 20px;
}
.articleDetail .block4 .inforContent1 .imgbox{
    float: left;
    width: 49%;
}
.articleDetail .block4 .inforContent1 .imgbox img{
    width: 100%;
}
.articleDetail .block4 .inforContent1 .rig{
    float: left;
    width: 50%;
    padding-left: 3%;
	margin-top: 75px;
}
.articleDetail .block4 .inforContent1 .rig>*{
        border-bottom: 1px solid #ddd;
}
.articleDetail .block4 .inforContent1 .rig .h2tit{
line-height: 2;
font-size: 18px;
overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis;
text-align: center;
}
.articleDetail .block4 .inforContent1 .rig .price{
    font-size: 16px;
    color: #7d7b7b;
    padding-top: 20px;
    padding-bottom: 10px;
    text-align: center;
	font-weight: normal;
}
.articleDetail .block4 .inforContent1 .rig .price b{}
.articleDetail .block4 .inforContent1 .rig .price span{
    text-decoration: line-through;
    font-size: 13px;
    color: #acacac;
}
.articleDetail .block4 .inforContent1 .rig .star{
    padding: 14px 0px;
    text-align: center;
}
.articleDetail .block4 .inforContent1 .rig .star i{
    width: 16px;
    height: 16px;
    display: inline-block;
    background: url(../images/sr1.png) no-repeat center center;
    vertical-align: middle;
}
.articleDetail .block4 .inforContent1 .rig .star i.cur{
    background: url(../images/sr2.png) no-repeat center center;
}
.articleDetail .block4 .inforContent1 .rig .star span{
    padding-left: 16px;
    vertical-align: middle;
}
.articleDetail .block4 .inforContent1 .rig .h3tit{
    font-weight: normal;
    padding-top: 12px;
    border: none;
    padding-bottom: 5px;
}
.articleDetail .block4 .inforContent1 .rig .dec{
    border: none;
}



.inforContent2{
    border: 1px solid #ddd;
    zoom: 1;
    overflow: hidden;
    background: #f7f7f7;
    padding: 20px;
    margin-bottom: 20px;
}
.articleDetail .block4 .inforContent2 .hd:after{
    content:"";
    position:absolute;
    width:100%;
    left:0px;
    background: #e7e7e7;
    top:50%;
    height:1px;
}
.articleDetail .block4 .inforContent2 .hd{
    text-align: center;
    position: relative;
}
.articleDetail .block4 .inforContent2 .hd a{
    display: inline-block;
    padding: 0px 22px;
    position: relative;
    line-height: 40px;
    border: 1px solid #ccc;
    background: #fff;
    font-size: 12px;
    border-radius: 3px 3px 0px 0px;
    margin: 0px 10px;
    color: #7a7a7a;
    z-index: 2;
}
.articleDetail .block4 .inforContent2 .hd a.current,.articleDetail .block4 .inforContent2 .hd a:hover{
    color: #fff;
    background: #df3536;
    border-color: #df3536;
}
.articleDetail .block4 .inforContent2 .bd{
    padding: 20px 0px;
    padding-bottom: 0;
    font-size: 16px;
    line-height: 1.5;
}
.articleDetail .block4 .inforContent2 .bd .model{}
.articleDetail .block4 .inforContent2 .bd .model p{
    padding-bottom: 17px;
}

.articleDetail .block4 .inforContent3 {
    border: 10px solid #f0f0f0;
}
.articleDetail .block4 .inforContent3  .title{
    padding-left: 20px;
    line-height: 52px;
    border-bottom: 1px solid #ddd;
    font-weight: bold;
}
.articleDetail .block4 .inforContent3  .list{
    padding: 20px;
    position: relative;
}
.articleDetail .block4 .inforContent3  .list .swiper-container{}
.articleDetail .block4 .inforContent3  .list .swiper-wrapper{}
.articleDetail .block4 .inforContent3  .list .swiper-slide{}
.articleDetail .block4 .inforContent3  .list .swiper-slide a{}
.articleDetail .block4 .inforContent3  .list .swiper-slide a .imgbox{}
.articleDetail .block4 .inforContent3  .list .swiper-slide a .imgbox img{
    display: block;
    width: 100%;
}
.articleDetail .block4 .inforContent3  .list .swiper-slide a .con{}
.articleDetail .block4 .inforContent3  .list .swiper-slide a .con .titles{
    display: block;
    padding-top: 23px;
    padding-bottom: 11px;
    line-height: 1;
    color: #000;
    opacity: .7;
}
.articleDetail .block4 .inforContent3  .list .swiper-slide a .con .star{
    display: block;
}
.articleDetail .block4 .inforContent3  .list .swiper-slide a .con .star i{
    display: inline-block;
    width: 14px;
    height: 14px;
    background: url(../images/sr1.png) no-repeat center center;
    background-size: 100% !important;
    margin-bottom: 10px;
}
.articleDetail .block4 .inforContent3  .list .swiper-slide a .con .star i.cur{
    background: url(../images/sr2.png) no-repeat center center;
}
.articleDetail .block4 .inforContent3  .list .swiper-slide a .con .price{
    display: block;
    font-size: 12px;
    color: #000;
    font-weight: bold;
}
.articleDetail .block4 .inforContent3  .list .swiper-slide a .con .price span{
    text-decoration: line-through;
    color: #000;
    opacity: .3;
}


.articleDetail .block4 .inforContent3  .list .swiper-button-next{
    width: 22px;
    height: 22px;
    background: url(../images/ri.png) no-repeat center center;
    background-size: 100%;
    top: 0;
    margin: 0;
    top: -38px;
}
.articleDetail .block4 .inforContent3  .list .swiper-button-prev{
    width: 22px;
    height: 22px;
    background: url(../images/le.png) no-repeat center center;
    background-size: 100%;
    top: 0;
    margin: 0;
    top: -38px;
    left: auto;
    right: 43px;
    }
.articleDetail .block4 .right{

float: right;

width: 23%;
}
.articleDetail .block4 .right .sec1 {
    border: 1px solid #ddd;
    zoom: 1;
    overflow: hidden;
    background: #fff;
    padding: 0px 0px;
    border: 15px solid #f7f7f7;
    padding: 0px 20px;
}
.articleDetail .block4 .right .sec1 .title {
    line-height: 52px;
    border-bottom: 1px solid #ddd;
    font-weight: bold;
    margin-bottom: 20px;
}
.articleDetail .block4 .right .sec1 .list {position: relative;}
.articleDetail .block4 .right .sec1 .list .swiper-container {}
.articleDetail .block4 .right .sec1 .list .swiper-container .swiper-wrapper {}
.articleDetail .block4 .right .sec1 .list .swiper-container .swiper-wrapper .swiper-slide {}
.articleDetail .block4 .right .sec1 .list .swiper-container .swiper-pagination {}
.articleDetail .block4 .right .sec1 .list .swiper-button-next {
    width: 22px;
    height: 22px;
    background: url(../images/ri.png) no-repeat center center;
    background-size: 100%;
    top: 0;
    margin: 0;
    top: -56px;
    right: 0;
    }
.articleDetail .block4 .right .sec1 .list .swiper-button-prev {
    width: 22px;
    height: 22px;
    background: url(../images/le.png) no-repeat center center;
    background-size: 100%;
    top: 0;
    margin: 0;
    top: -56px;
    left: auto;
    right: 30px;
    }
.articleDetail .block4 .right .sec1 .list .swiper-container .swiper-pagination-bullet {}
.articleDetail .block4 .right .sec1 .list .swiper-container .swiper-pagination-bullet-active {}
.articleDetail .block4 .right .sec1 .list .swiper-container .swiper-button-disabled {}
.articleDetail .block4 .right .sec1 .list a {}
.articleDetail .block4 .right .sec1 .list a .imgbox {}
.articleDetail .block4 .right .sec1 .list a .imgbox img {
    width: 100%;
}
.articleDetail .block4 .right .sec1 .list a .title {
    color: #000;
    padding: 0px;
    line-height: 1;
    border: none;
    padding-top: 20px;
    padding-bottom: 0px;
    opacity: .6;
    font-weight: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.articleDetail .block4 .right .sec1 .list a .star {}
.articleDetail .block4 .right .sec1 .list a .star i {
    display: inline-block;
    width: 14px;
    height: 14px;
    background: url(../images/sr1.png) no-repeat center center;
    background-size: 100% !important;
    margin-bottom: 10px;
}
.articleDetail .block4 .right .sec1 .list a .star i.cur{
    background: url(../images/sr2.png) no-repeat center center;
    
}
.articleDetail .block4 .right .sec1 .list a .price {
    padding-bottom: 22px;
    color: #ff8400;
    font-weight: bold;
    font-size: 17px;
}
.articleDetail .block4 .right .sec1 .list a .price span {
    text-decoration: line-through;
    color: #000;
    opacity: .4;
    font-weight: normal;
    font-size: 12px;
}
.articleDetail .block4 .right .sec1 .list a>*{
    display: block;
}
.articleDetail .block4 .right .sec2{
    border: 1px solid #ddd;
    zoom: 1;
    overflow: hidden;
    background: #fff;
    padding: 0px 0px;
    border: 15px solid #f7f7f7;
    padding: 0px 20px;
    margin: 20px 0px;
}
.articleDetail .block4 .right .sec2 .title {
    line-height: 52px;
    border-bottom: 1px solid #ddd;
    font-weight: bold;
    margin-bottom: 0;
}
.articleDetail .block4 .right .sec2 .listType2 {}
.articleDetail .block4 .right .sec2 .listType2 ul {}
.articleDetail .block4 .right .sec2 .listType2 ul li {}
.articleDetail .block4 .right .sec2 .listType2 ul li a {
    display: block;
    padding: 10px 0px;
    border-bottom: 1px solid #ddd;
    zoom: 1;
    overflow: hidden;
}
.articleDetail .block4 .right .sec2 .listType2 ul li a .s1 {
    float: left;
    width: calc(100% - 88px);
    color: #000;
    opacity: .8;
    line-height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.articleDetail .block4 .right .sec2 .listType2 ul li a .s2 {
    float: right;
    line-height: 30px;
    width: 70px;
    text-align: center;
    background: rgb(0 0 0 / .04);
    color: #000;
    font-size: 12px;
}
.type2.nav .right{
    width: 100%;
    float: none;
}
.articleDetail .block4 .right .sec3{
        border: 1px solid #ddd;
    zoom: 1;
    overflow: hidden;
    background: #fff;
    padding: 0px 0px;
    border: 15px solid #f7f7f7;
    padding: 0px 20px;
}
.articleDetail .block4 .right .sec3 .title{
    
line-height: 52px;
    
border-bottom: 1px solid #ddd;
    
font-weight: bold;
    
margin-bottom: 0;
}
.articleDetail .block4 .right .sec3 .link{
    
font-size: 0;
    
padding-top: 10px;
}
.articleDetail .block4 .right .sec3 .link a{
    
display: inline-block;
    
color: rgb(0 0 0 / .7);
    
line-height: 30px;
    
padding: 0px 10px;
    
line-height: 30px;
    
background: rgb(0 0 0 / .04);
    
margin-right: 4px;
    
margin-bottom: 7px;
    
font-size: 14px;
}


.articleDetail .block5 .conts{
    border: 1px solid #ddd;
    margin-top: 40px;
    background: #f4f4f4;
}
.articleDetail .block5 .wrap{}
.articleDetail .block5 .title{
    padding-left: 20px;
    line-height: 52px;
    border-bottom: 1px solid #ddd;
    font-weight: bold;
}
.articleDetail .block5 .list .swiper-slide a *{
    
display: block;
}
.articleDetail .block5 .list{
    position: relative;
    padding: 20px;
}
.articleDetail .block5 .list .swiper-button-next{
    width: 22px;
    height: 22px;
    background: url(../images/ri.png) no-repeat center center;
    background-size: 100%;
    top: 0;
    margin: 0;
    top: -38px;
    left: auto;
    right: 13px;
}
.articleDetail .block5 .list .swiper-button-prev{
    width: 22px;
    height: 22px;
    background: url(../images/le.png) no-repeat center center;
    background-size: 100%;
    top: 0;
    margin: 0;
    top: -38px;
    left: auto;
    right: 43px;
}
.articleDetail .block5 .list .swiper-container{}
.articleDetail .block5 .list .swiper-wrapper{}
.articleDetail .block5 .list .swiper-slide{}
.articleDetail .block5 .list .swiper-slide a{
    text-align: center;
    display: block;
}
.articleDetail .block5 .list .swiper-slide a .imgbox{}
.articleDetail .block5 .list .swiper-slide a .imgbox img{
    width: 100%;
}
.articleDetail .block5 .list .swiper-slide a .title{
    padding: 0px;
    border: none;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 1;
    display: block;
    color: #000;
    margin-top: 18px;
    font-weight: normal;
    margin-bottom: 10px;
}
.articleDetail .block5 .list .swiper-slide a .star{
    padding-bottom: 10px;
}
.articleDetail .block5 .list .swiper-slide a .star i.cur{
        background: url(../images/sr2.png) no-repeat center center;
}
.articleDetail .block5 .list .swiper-slide a .star i{
    display: inline-block;
    width: 14px;
    height: 14px;
    background: url(../images/sr1.png) no-repeat center center;
    background-size: 100% !important;
    margin-bottom: 10px;
    margin: 0px 3px;
}
.articleDetail .block5 .list .swiper-slide a .price{
    color: #ff8400;
    font-weight: bold;
    font-size: 16px;
}
.articleDetail .block5 .list .swiper-slide a .price span{
    display: inline-block;
    font-weight: normal;
    font-size: 12px;
    text-decoration: line-through;
    color: #333;
    opacity: .5;
}
.articleDetail .block5{
    padding-bottom: 30px;
}
.nav .left .slide.current{
    display: none;
}

.section3 .hd .left1 {
    width: 310px;
    background: url(../images/bg-2.jpg) no-repeat left bottom #66a7fb;
    /* position: relative; */
    padding-bottom: 154px;
}
.section3 .hd .left2 {
    width: 310px;
    background: url(../images/bg-3.jpg) no-repeat left bottom #59dea9;
    /* position: relative; */
    padding-bottom: 154px;
}

.bd sup{
    border-bottom: 1px solid #e5e5e5;
    width: 100%;
    display: block;
	font-size: 18px;
}
.bd strong{
    color: #FFF;
    background-color: #df3536;
    padding: 5px 5px 3px 5px;
    border-bottom: 1px solid #e5e5e5;
}

.con a.active {
    color: #fff;
    background: #df3536;
}

.main-nav2 {
    line-height: 40px;
    font-size: 16px;
    border-bottom: 1px solid #dee2e6;
    margin-bottom: 0px;
    margin-top: 5px;
    color: #e50609;
}

.main-na {
    text-align: center;
}
.main-nab {
   padding:10px;
   font-size:16px;
}
.main-na span{
    padding-left: 16px;
    vertical-align: middle;
}

.entry-contentyy{
    padding: 18px;
}
.entry-contentyy p{
    margin-top: 6px;
	line-height:22px;
	font-size: 15px;
}